# EnumPropsT< Track > Struct Template Reference

Allow incrementing of Track variables. More...

`#include <track_type.h>`

Inheritance diagram for EnumPropsT< Track >:

## Detailed Description

### template<>
struct EnumPropsT< Track >

Allow incrementing of Track variables.

Define basic enum properties

Definition at line 36 of file track_type.h.

The documentation for this struct was generated from the following file:

- src/track_type.h